/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

















@media (min-width: 1200px) {
  .dnd-section > .row-fluid,
  .header__container,
  .footer__container,
  .page-center,
  .content-wrapper {
    max-width: 1140px;
  }
}

.dnd-section {
  padding-bottom: 40px;
  padding-top: 40px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}





html {
  font-size: 17;
}

body {
  color: #7a7a7a;
  font-family: Montserrat;
  font-weight: 400;
  font-size: 17px;
}

a {
  color: rgba(255, 102, 40, 1.0);
}

a:hover,
a:focus {
  color: rgba(51, 51, 102, 1.0);
}

@media (min-width: 992px) {
  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 44px;
  }

  h3 {
    font-size: 40px;
  }

  h4 {
    font-size: 35px;
  }

  h5 {
    font-size: 22px;
  }
}


h1 {
  color: #4054b2;
  font-family: Montserrat;
  font-weight: 700;
}

h2 {
  color: #404041;
  font-family: Roboto;
  font-weight: 700;
}

h3 {
  color: #4054b2;
  font-family: Montserrat;
  font-weight: 700;
}

h4 {
  color: #4054b2;
  font-family: Montserrat;
  font-weight: 600;
}

h5 {
  color: #ff6628;
  font-family: Roboto;
  font-weight: 600;
}

h6 {
  color: #45403d;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 600;
}







form,
.submitted-message {
  border-color: rgba(#null, 0.0) ;
  font-family: Montserrat;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(64, 84, 178, 1.0);
}

form .hs-button,
form .button--primary,
.error-page .hs-button {
  background-color: rgba(47, 47, 47, 1.0);
  border-color: rgba(0, 0, 0, 1.0);
  border-radius: 3px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.hs-button:hover,
.button--primary:hover {
  background-color: rgba(47, 47, 47, 1.0);
  border-color: rgba(0, 0, 0, 1.0);
  color: rgba(255, 255, 255, 1.0);
}


.hs-form label {
  color: rgba(51, 51, 51, 1.0);
}

.hs-form legend {
  color: rgba(51, 51, 51, 1.0);
}

form .hs-input,
form select,
form textarea,
input[type="password"] {
  border-color: rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.03);
  color: ;
  border-radius: 3px;
}

form .hs-input:focus,
form select:focus,
form textarea:focus {
  border-color: rgba(0, 0, 0, 0.1);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

input:-moz-placeholder,
input::-webkit-input-placeholder {
  color: #7a7a7a;
}


.hs_cos_wrapper_type_form, 
.hs_cos_wrapper_type_blog_subscribe, 
.hs_cos_wrapper_type_google_search, 
.hs_cos_wrapper_type_email_simple_subscription, 
.hs_cos_wrapper_type_password_prompt, 
.hs_cos_wrapper_type_module .widget-type-email_subscriptions, 
.hs_cos_wrapper_type_member_login, 
.hs_cos_wrapper_type_member_register, 
.hs_cos_wrapper_type_password_reset_request, 
.hs_cos_wrapper_type_password_reset, 
.blog-comments {
  border-color: rgba(56, 136, 216, 1.0) ;
}



.hs-richtext {
  font-size: 17;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Montserrat;
}

.fn-date-picker td.is-today .pika-button {
  color: #494a52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494a52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(73, 74, 82, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(73, 74, 82, 1.0);
}





header.header {
  background-color: rgba(64, 64, 65, 1.0);
}

body  .custom-menu-primary .hs-menu-wrapper > ul > li > a {
  color: rgba(255, 102, 40, 1.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul > li > a:hover,
body .custom-menu-primary .hs-menu-wrapper > ul > li:focus > a {
  color: rgba(255, 102, 40, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul ul a {
  color: rgba(64, 64, 65, 1.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul ul li > a:hover {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(255, 102, 40, 1.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul > li.active-branch > a {
  color: rgba(255, 102, 40, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul ul li.active-branch > a {
  color: rgba(255, 102, 40, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.cm-signup-button a {
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

.cm-signup-button a:hover {
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(255, 102, 40, 1.0);
  background-color: rgba(255, 102, 40, 1.0);
}










.footer {
  background-color: rgba(0, 0, 0, 1.0);
}

.footer a {
  color: rgba(122, 122, 122, 1.0);
}

.footer a:hover {
  color: rgba(224, 224, 224, 1.0);
}


.ft-social a {
  color: rgba(102, 102, 102, 1.0);
}

.ft-social a:hover {
  color: rgba(255, 102, 40, 1.0);
}







.blog-post__date {
  border-color: #7a7a7a;
}


.blog-tag-filter__menu-link--active-item:after {
  background-color: #494a52;
}


.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494a52;
}

.blog-post__title {
  color: #404041;
  font-family:Roboto;
  font-size: 44px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #494a52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494a52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494a52;
}

body .social-links__icon {
  background-color: #494a52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}





.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}